
JARS - Task #795

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Pruebas de JARS para el radar CLAIRE

11/24/2016 07:39 PM - John Rojas

Status: Closed Start date: 04/10/2017

Priority: Normal Due date: 10/19/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Se realizaron pruebas de adquisición del radar UHF para adquisición de 3 canales a 4MHz.

Subtasks:

Task # 797: Procesamiento de datos (Cod-Decod-CohInt) Closed

Task # 938: Diseño de filtro de 500KHz para radar UHF Closed

Task # 965: Diseño de filtro de 200KHz para radar UHF Closed

Task # 971: Diseño de filtro de 1MHz para radar UHF Closed

Support # 981: Inclusión de filtro en el equipo JARS Closed

Support # 1021: Correcciones de SW/HW de JARS-CLAIRE debido a fallas de reinicios Closed

Task # 1060: Pruebas del sistema JARS en Observatorio de Huancayo Closed

Support # 1162: Mantenimiento del radar CLAIRE Closed

History

#1 - 11/24/2016 07:40 PM - John Rojas

- % Done changed from 0 to 100

#2 - 11/24/2016 08:06 PM - John Rojas

- Status changed from New to Resolved

#3 - 07/05/2017 07:48 PM - John Rojas

- Subject changed from Pruebas del sistema de adquisición para el radar UHF to Pruebas de JARS para el radar CLAIRE

#4 - 08/23/2017 03:46 AM - John Rojas

- Parent task set to #1077

#5 - 12/04/2017 01:04 PM - John Rojas

- Status changed from Resolved to Closed
